Login   Register  
PHP Classes
elePHPant
Icontem

Discussion forum of package phpizer

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us
      phpizer  >  All threads (3)  >  Post a new forum message  >  (Un) Subscribe forum alerts  
RSS 1.0 feed RSS 2.0 feed

Class:phpizer
Description:Load and adapt class to current PHP version (3.x+)

Subject Last update Replies
Use in PHP 5.2?
Test files not working in php5.2
2007-01-02 16:28 0
Version 2.0 Info
This tells you all about Version 2
2006-11-11 05:24 2
phpizer.test.php
phpizer.test.php does not work
2006-11-11 05:23 4